| Home | Libraries | People | FAQ | More

## Class template atomic_min

boost::compute::atomic_min

## Synopsis

    // In header: <boost/compute/functional/atomic.hpp>

    template<typename T>
    class atomic_min : public function< T(T *, T)> {
    public:

      // public member functions
      atomic_min();
    };

## Description

### `atomic_min` public member functions

1.     atomic_min();